Subject: Re: NERC Activities
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 02:44:00 -0700 (PDT)

I have put together a detailed summary:

James D Steffes@ENRON
05/07/2001 01:23 PM
To: Richard Ingersoll/HOU/ECT@ECT, Charles Yeung/HOU/ECT@ECT, Andy 
Rodriquez/Enron@EnronXGate
cc: Christi L Nicolay/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, Richard 
Shapiro/NA/Enron@Enron 
Subject: NERC Activities

Dick, Charles, & Andy (the NERC team) --

Can you please work together to have a presentation on NERC matters - 

what we're doing?
what NERC is focused on?
what we don't need to do?
etc?

I would like to have some presentation material and a 1 hour phone call 
hopefully by May 25 (I'm out on holiday May 16 - May 18) to discuss.

I want to make sure that we are fully aligned with the commercial and RTO 
teams.

Jim